<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_hotizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="tamanho_texto_visor">44sp</dimen>
    <dimen name="tamanho_texto_botoes">24sp</dimen>


</resources>